Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Wiki Barrierefreiheit
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: .navbox{ float:right; border: bold; }“
 
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.navbox{
.navbox{float:right;margin: 0 0.5em 0.5em 1em;}
float:right;
border: bold;
}

Version vom 20. Januar 2026, 19:50 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.navbox{float:right;margin: 0 0.5em 0.5em 1em;}